[Item]

Name=Searing Light VII
Description=Final version of plasma weapon. With 7 self-guided charges|your car burns your enemies up even without any targeting!
Icon=/vis/gui/icons/searinglight/07

VisualState=gun
VisualValue=searinglight3

Requires=SearingLight6

Cost=6000

[Weapon]

ID=5
Shoots=SearingLight
MaxCapacity=7

